/* CSS Document */

/* ---------------- GesamtContainer ---------------- */
div.container{
	left: 50%;
  	margin-left: -410px;
	top:10px;
	width:815px;
	position: absolute;	
	visibility: visible;
	overflow: visible;	
	background-image: url(images/background_rand.jpg);
	background-repeat: repeat-y; 	
}
div.main{
	background-image: url(images/background.jpg);
	background-repeat: no-repeat; 	
}

/* ---------------- BereichsContainer ---------------- */
div.header {
	width:810px;
	height: 120px;
	visibility: visible;
	overflow: hidden;
}

div.navLeft {
	width:175px;
	height: 18px;	
	margin-left: 0px;
	visibility: visible;
	margin: 0px 0px 0px 0px;
	height: 18px;	
}

div.baseline {
	height: 36px;	
	visibility: visible;
	clear: left;
	float: left;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	background-image: url(images/bg_gray.jpg);
	background-repeat: repeat;
}


div.content{
	margin-left: 0px;
	margin-top: 0px;
	width:810px;
	visibility: visible;
	overflow: visible;
	height: 500px;	 	
}

/* ---------------- ContentContainer ---------------- */
div.contentNav{
	width: 173px;
	float: left;
	margin: 13px 0px 0px 0px;	
}

div.contentNav div.navItem{
	height: 20px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	line-height: 0px;	
	clear: left;
}

div.contentNav div.navItemSub{
	margin: 0px;
	padding: 5px 20px 5px 18px;
	border: 0px;
	line-height: 0px;
	clear: left;
	background-image: url(images/navSubBg.gif);
	background-repeat: no-repeat;
}

div.contentNav div.navItemSub a {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	margin-top: 0px;		
	margin-bottom: 10px;
	line-height: 13px;
}

div.contentNav div.navItemSub  a:hover {
	color:#000000;
	text-decoration: underline;
}

div.contentNav div.logoItem{
	margin-top: 20px;
	margin-right: 4px;
	text-align: center;
}

div.contentNav div.logoHeadline {
	margin-top: 40px;
	margin-bottom: -10px;
	margin-right: 4px;
	text-align: center;
/*	font-style: italic; */
	font-weight: bold;
	color: #a0a0a0;
	color: #417292;
/*	text-decoration: underline; */
	font-size: larger;
}



div.contentMain{
	width: 600px;
	
	overflow: visible;
	float: left;
	padding: 63px 15px 20px 10px;
}

/* ---------------- contentMain Block ---------------- */
div.norm, div.special, div.norm, div.special2 {
	width: 600px;
	clear: left;	
}

/* ---------------- contentMain Block: 2 Spalten / linke breit ---------------- */
div.norm div.left {
	width: 333px; 
	float: left;	
}
div.norm div.right {
	float: left;
	width: 250px;
	margin-left: 15px;			
}

/* ---------------- contentMain Block: 2 Spalten / rechte breit ---------------- */
div.special div.left {
	width: 388px;
	float: left;
}

div.special div.right {
	float: left;
	width: 205px;
	margin-left: 5px;	
}

/* ---------------- contentMain Block: 2 Spalten / rechte breit ---------------- */
div.special2 div.left {
	width: 223px;
	float: left;
}

div.special2 div.right {
	float: left;
	width: 360px;
	margin-left: 15px;	
}
